Survey: VISTA Deep Extragalactic Observations (VIDEO) Survey (private)

Telescope: Visible and Infrared Survey Telescope for Astronomy (VISTA)

Instrument: Vista InfraRed CAMera (VIRCAM)

Filters: Y, J, H, Ks

Fields: CDFS-SWIRE, ELAIS-S1, XMM-LSS

P.I.: M. J. Jarvis

Reference: 2013MNRAS.428.1281J

URL:

Acknowledgement: Private data
